<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'da', version '2.1'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Tomme felter til {no} flere svarmuligheder';
$string['answer'] = 'Svar';
$string['choices'] = 'Svarmuligheder';
$string['choicex'] = 'Svarmuligheder {no}';
$string['correctansweris'] = 'Det korrekte svar er: {$a}';
$string['errorblankchoice'] = 'Tjek venligst svarmulighederne: Valgmulighed {$a} er tom.';
$string['errormissingchoice'] = 'Tjek venligst spørgsmålsteksten: {$a} blev ikke fundet blandt svarmulighederne! Kun tal med angivet svarmulighed kan bruges som pladsholdere.';
$string['errornoslots'] = 'Spørgsmålsteksten skal indeholde pladsholdere som [[1]] for at vise, hvor de manglende ord skal indsættes.';
$string['errorquestiontextblank'] = 'Du skal skrive en spørgsmålstekst.';
$string['group'] = 'Grupper';
$string['pleaseputananswerineachbox'] = 'Skriv venligst et svar i hver boks.';
$string['pluginname'] = 'Vælg manglende ord';
$string['shuffle'] = 'Bland';
