<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'da', version '2.1'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingtruefalse'] = 'Tilføjer sand/falsk-spørgsmål';
$string['correctanswer'] = 'Rigtigt svar';
$string['correctanswerfalse'] = 'Det rigtige svar er \'Falsk\'.';
$string['correctanswertrue'] = 'Det rigtige svar er \'Sandt\'.';
$string['editingtruefalse'] = 'Redigering af et sand/falsk-spørgsmål';
$string['false'] = 'Falsk';
$string['feedbackfalse'] = 'Feedback på "Falsk"';
$string['feedbacktrue'] = 'Feedback på "Sand"';
$string['pleaseselectananswer'] = 'Vælg venligst et svar.';
$string['selectone'] = 'Vælg:';
$string['true'] = 'Sandt';
$string['truefalse'] = 'Sandt/Falsk';
$string['truefalse_help'] = 'Som svar på et spørgsmål (der kan indeholde et billede) vælger den studerende enten sand eller falsk.';
$string['truefalsesummary'] = 'En simpel slags multiple-choice-spørgsmål med kun to valg, \'Sand\' og \'Falsk\'.';
