<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'da', version '2.1'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'Indekser aktivering for blokke';
$string['bytes'] = 'byte (0 står for ingen begrænsning)';
$string['cmdtoconverttotextfor'] = 'Kommando til at konvertere {$a} til tekst';
$string['configenablefileindexing'] = 'Aktiver filindeksering';
$string['configfiletypes'] = 'Filtyper håndteret';
$string['configpdftotextcmd'] = 'Sti til kommandoen "pdftotext"';
$string['configtypetotxtcmd'] = 'Konverterens kommandolinje';
$string['configwordtotextcmd'] = 'Sti til kommandoen "doctotext"';
$string['enablefileindexing'] = 'Aktiver indeksering af forskellige filtyper';
$string['enableindexinginblock'] = 'Tillad indeksering af blokken {$a}';
$string['enableindexinginmodule'] = 'Tillad indeksering af modulet {$a}';
$string['handlingfor'] = 'Ekstra håndtering af';
$string['listoffiletypes'] = 'Listen over de filtyper, der kan håndteres';
$string['modulessearchswitches'] = 'Indekser aktivering for moduler';
$string['nosearchableblocks'] = 'Ingen søgbare blokke';
$string['nosearchablemodules'] = 'Ingen søgbare moduler';
$string['pdftotextcmd'] = 'Kommando til at konvertere PDF til tekst';
$string['pluginname'] = 'Global søgning';
$string['searchdiscovery'] = 'Find søgbare elementer';
$string['searchmoodle'] = 'Søg i Moodle';
$string['wordhandling'] = 'MsWord-håndtering';
$string['wordtotextcmd'] = 'Kommando til at konvertere Microsoft Word til tekst';
