<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'da', version '2.1'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Tilføj brugergruppe';
$string['anycohort'] = 'Hvilken som helst';
$string['assign'] = 'Tildel';
$string['assignto'] = 'Medlemmer af brugergruppen "{$a}"';
$string['backtocohorts'] = 'Tilbage til brugergrupper';
$string['cohort'] = 'Brugergruppe';
$string['cohort:assign'] = 'Tilføj brugergruppemedlemmer';
$string['cohort:manage'] = 'Håndter brugergrupper';
$string['cohort:view'] = 'Anvend brugergrupper og vis medlemmerne';
$string['cohorts'] = 'Brugergrupper';
$string['cohortsin'] = '{$a}: Tilgængelige brugergrupper';
$string['component'] = 'Kilde';
$string['currentusers'] = 'Nuværende brugere';
$string['currentusersmatching'] = 'Nuværende matchende brugere';
$string['delcohort'] = 'Slet brugergruppe';
$string['delconfirm'] = 'Vil du virkelig slette brugergruppen "{$a}"?';
$string['description'] = 'Beskrivelse';
$string['duplicateidnumber'] = 'Der er allerede en brugergruppe med denne id';
$string['editcohort'] = 'Rediger brugergruppe';
$string['idnumber'] = 'Brugergruppe-id';
$string['memberscount'] = 'Størrelse på brugergruppe';
$string['name'] = 'Navn';
$string['nocomponent'] = 'Oprettet manuelt';
$string['potusers'] = 'Potentielle brugere';
$string['potusersmatching'] = 'Potentielt matchende brugere';
$string['removeuserwarning'] = 'Sletning af brugere fra en brugergruppe kan resultere i at brugerne meldes ud af flere kurser, hvorved også brugerindstillinger, karakterer, gruppemedlemskab og anden brugerinformation slettes fra de berørte kurser.';
$string['selectfromcohort'] = 'Vælg medlemmer af brugergruppe';
