<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'da', version '2.1'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswer'] = 'Tilføj et kort-svar-spørgsmål';
$string['addmoreanswerblanks'] = 'Felter til  {no} flere svar';
$string['answer'] = 'Svar: {$a}';
$string['answermustbegiven'] = 'Du skal skrive et svar, hvis der er bedømmelse eller feedback.';
$string['answerno'] = 'Svar {$a}';
$string['caseno'] = 'Nej, store og små bogstaver er lige gode';
$string['casesensitive'] = 'Versalfølsom';
$string['caseyes'] = 'Ja, det skal være de rigtige store og små bogstaver';
$string['correctansweris'] = 'Det rigtige svar er: {$a}.';
$string['correctanswers'] = 'Rigtige svar';
$string['editingshortanswer'] = 'Redigering af et kort-svar-spørgsmål';
$string['filloutoneanswer'] = 'Du skal angive mindst et muligt svar. Uudfyldte svar vil ikke blive brugt. "*" kan bruges som joker for ethvert tegn. Første matchende svar vil danne baggrund karakteren og feedbacken.';
$string['notenoughanswers'] = 'Denne type spørgsmål kræver mindst {$a} svar';
$string['pleaseenterananswer'] = 'Skriv venligst et svar.';
$string['shortanswer'] = 'Kort-svar';
$string['shortanswer_help'] = 'Som svar på et spørgsmål (der kan indeholde et billede) skriver den studerende et ord eller kort sætning. Der kan være flere mulige rigtige svar, hver med en forskellig karakter. Hvis der i quizzen skelnes mellem store og små bogstaver, kan du have forskellige scores for "Ord" og "ord".';
$string['shortanswersummary'] = 'Tillad et svar med et eller flere ord som vurderes ved at sammenligne med forskellige modelsvar som kan indeholde jokertegn.';
