<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'da', version '2.1'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Vælg en variabel...';
$string['clicktoopen'] = 'Klik på {$a}-linket for at åbne materialet.';
$string['configdisplayoptions'] = 'Vælg alle muligheder, der skal være tilgængelige, de eksisterende indstillinger ændres ikke. Hold CTRL-tasten nede for at vælge flere felter.';
$string['configframesize'] = 'Når en webside eller en uploadet fil vises i en frame (ramme), angiver denne værdi højden på den øverste frame (som indeholder navigationen).';
$string['configrolesinparams'] = 'Aktiver hvis du vil inkludere lokale rollenavne i listen over tilgængelige variable.';
$string['configsecretphrase'] = 'Denne hemmelige kode bruges til at fremstille krypteret kode, der kan sendes til nogle servere som en parameter. Den krypterede kode er produceret af en md5-værdi på den nuværende brugers IP-adresse sammenkædet med din hemmelige kode, dvs. kode = md5 (IP.secretphrase). Bemærk at dette ikke er pålideligt, fordi IP-adresser kan ændres og ofte deles af forskellige computere.';
$string['contentheader'] = 'Indhold';
$string['displayoptions'] = 'Tilgængelige visningsmuligheder';
$string['displayselect'] = 'Vis';
$string['displayselect_help'] = 'Denne indstilling - sammen med URL\'ens filtype og hvorvidt browseren tillader indlejring - bestemmer hvordan URL\'en vises. Mulighederne kan være:

* Automatisk - Den bedste visning af filtypen vælges automatisk
* Indlejret - Filen vises på siden under navigationslinjen sammen med filbeskrivelsen og eventuelle blokke
* Tvungen download - Brugeren skal gemme filen
* Åben - Filen alene vises i browservinduet
* I pop-up - Filen vises i et nyt browservindue uden menuer eller adresselinje
* I frame - Filen vises i en "frame" under navigationslinjen og filbeskrivelsen
* Nyt vindue - Filen vises i et nyt browservindue med menuer og adresselinje';
$string['displayselectexplain'] = 'Vælg visningstype - ikke alle typer egner sig til alle URL\'er.';
$string['externalurl'] = 'Ekstern URL';
$string['framesize'] = '"<acronym title="html-kode for  ramme">Frame</acronym>"-højde';
$string['invalidstoredurl'] = 'Kan ikke vise dette materiale, URL\'en er ugyldig.';
$string['invalidurl'] = 'Den angivne URL er ugyldig';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URL\'er';
$string['neverseen'] = 'Aldrig vist';
$string['page-mod-url-x'] = 'Enhver URL-modulside';
$string['parameterinfo'] = '&amp;parameter=variabel';
$string['parametersheader'] = 'Parametre';
$string['parametersheader_help'] = 'Visse interne Moodlevariable kan automatisk være tilføjet URL\'en. Skriv navn på parameteren i hver tekstboks og vælg derpå den krævede matchende variabel.';
$string['pluginadministration'] = 'Administration af URL-modul';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Popup-højde (i pixel)';
$string['popupheightexplain'] = 'Standardhøjde på popups';
$string['popupwidth'] = 'Popup-bredde (i pixel)';
$string['popupwidthexplain'] = 'Standardbredde på popups';
$string['printheading'] = 'Vis URL-navn';
$string['printheadingexplain'] = 'Vis URL-navn ovenover indholdet? Virker ikke for alle visningstyper selv om funktionen er aktiveret.';
$string['printintro'] = 'Vis URL-beskrivelse';
$string['printintroexplain'] = 'Vis URL-beskrivelse under indholdet? Nogle visningstyper viser måske ikke beskrivelsen selvom den er aktiveret.';
$string['rolesinparams'] = 'Inkluder rollenavne i parametre';
$string['serverurl'] = 'Server-URL';
$string['url:view'] = 'Vis URL';
